Subject: GLOWBUGS digest 34

From: [email-masked]
Date: Thu, 30 Nov 1995 20:42:17 -0600 (CST)

GLOWBUGS Digest 34

Topics covered in this issue include:

  1) treasure found in Canada
	by Stan Skelton <[email-masked]>
  2) Glowbuggin' Tonight --- Anyone Else?
	by [email-masked]
  3) Re: Glowbuggin' Tonight --- Anyone Else?
	by [email-masked]
  4) Re: Ol' Foot in Mouth Routine Again.....(:+{{.....
	by [email-masked]
  5) ...Crystal under Glass
	by [email-masked] (KA5T Larry Wise)
  6) Re: Glowbuggin' Tonight --- Anyone Else?
	by "Tony Stalls (K4KYO)" <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 30 Nov 1995 08:01:51 -0800 (PST)
From: Stan Skelton <[email-masked]>
To: glowbugs list <[email-masked]>
Subject: treasure found in Canada
Message-ID: <Pine.3.89.9511300804.A22346-0100000@sparky>

Hi all...I found a winfall last night...a G.O.G. (great ol guy)
in our club gave me several air variable caps and  5 HAMMERLUND 
(bakelite) coil forms complete with ceramic sockets!.......That
should make  winding coils  and changing  them to try different
configurations much easier!.........One point I need to clarify
before starting though.........the red hot radios in Sept 95 CQ
specify winding the coils on  1" pill bottles, these HAMMERLUND
coil forms are 1.5" in diameter, does anyone know how this will
affect the reception of the regen receiver?
 
TtFn...Stan...VE7SKT

------------------------------

Date: Thu, 30 Nov 1995 14:26:25 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] ()
Subject: Glowbuggin' Tonight --- Anyone Else?
Message-ID: <[email-masked]>

I will be on 160 tonight at the times of 0300Z, 0400Z, 0500Z on the
QRG or 1805 (1802-1808 for QRM bypassing) with both Henrietta Hartley
and Big Bertha.  All Glowbugs are invited to join in with whatever
glowing, etherburning device they can muster up.

73/ZUT DE NA4G/Bob

p.s.  The ol' Top Band is in fine form, lately, transcons with Washington
      State being 579 from North Carolina......  Hartley's ought to do well
      with that kind of propagation!

------------------------------

Date: Thu, 30 Nov 1995 15:03:46 -0500 (EST)
From: [email-masked]
To: [email-masked] (Tony Stalls)
Cc: [email-masked] (), [email-masked]
Subject: Re: Glowbuggin' Tonight --- Anyone Else?
Message-ID: <[email-masked]>

> On Thu, 30 Nov 1995 [email-masked] wrote:
> 
> > I will be on 160 tonight at the times of 0300Z, 0400Z, 0500Z on the
> > QRG or 1805 (1802-1808 for QRM bypassing) with both Henrietta Hartley
> > and Big Bertha.  All Glowbugs are invited to join in with whatever
> > glowing, etherburning device they can muster up.
> > 
> > 73/ZUT DE NA4G/Bob
> > 
> > p.s.  The ol' Top Band is in fine form, lately, transcons with Washington
> >       State being 579 from North Carolina......  Hartley's ought to do well
> >       with that kind of propagation!
> 
> Hi Bob,
> 
> In the 39-plus years I've been licensed, I have yet to make my first 160
> meter QSO!  Unfortunately, I don't have the room to erect even a decent
> compromise antennas, so I'll have to pass this one up.  Maybe I'll catch
> you on the 7040 QRP frequency sometime.  Forty meters is as low as I can
> go right now. 
> 
> Have fun!
> 
> 73 & ZUT,
> Tony
> K4KYO

Aw.... Come on, there, Tony, and others aboard who think that 160 is
a tough nut to crack (it aint).....  When I was a novice running a TCS
I used a 15 foot whip on 160 and made lots of qso's on the east coast.
If you can get up anything for 40, you can make 160 easily.

What you have up for 40?

If you can get 33 feet of wire up and out the door somewhere (or window
or hole in the wall, etc), then that will load up fine for lots of 500
mile and less qso's.  Any wire from 25 to 150 feet long will work
fine, especially worked against a ground rod or a counterpoise wire
laid on the ground.  I use a 132 foot wire and two 66 foot counterpoise
wires laying on the ground, even now, and make the west coast easily,
and once in a blue moon some euro or sa stations.  It really does not
take much on CW.

At the worst, tie the coax inner and outer conductors together with a
short piece of singleended coax about a foot long with a barrel union,
and then short the inner and outer conductors in the far end of that
foot long piece.  Hook it up to any reasonable tuner and away you go.

My favorite tuner for 160 is a 2 inch tube with 40 turns of bell wire
on it superglued to a plastic sheet base with a series 150pf capacitor.
Works fine and loads almost anything on 160 from a 20 foot wire on up
to a full marconi.  I mounted 3 coils and a short jumper wire and can
load up almost anything on 160/80/40 with it.  That is what I use as
``the bare bonz cheapskates antenna tuner'' when I teach at the local
novice classes.

Hey, it can be done both simply and cheaply!  So, join in!  That is
what makes Glowbuggin' on 160 or 80 fun!

73/ZUT DE NA4G/Bob

------------------------------

Date: Thu, 30 Nov 1995 15:12:16 -0500 (EST)
From: [email-masked]
To: [email-masked] (rdkeys)
Cc: [email-masked]
Subject: Re: Ol' Foot in Mouth Routine Again.....(:+{{.....
Message-ID: <[email-masked]>

> 
> Aw.... Come on, there, Tony, and others aboard who think that 160 is
> a tough nut to crack (it aint).....  When I was a novice running a TCS
> I used a 15 foot whip on 160 and made lots of qso's on the east coast.
> If you can get up anything for 40, you can make 160 easily.

As sometimes happens, the ol' gaspin' geezer stuck his foot squarely
between the choppers again..... oh, well.....

Let me rephrase that to be such that just after I got outta da
novice racket, and COULD get on the ol' top band with my trusty rusty
TCS, did I proceed to ply the waters with a 15 foot whip.  It actually
worked pretty well, good enough for me to make most of the east of
the big muddy states after dark. ...... news at 11, etc.....

> 73/ZUT DE NA4G/Bob

Yea, 73's ya ol' gaspin' geezer.....(:+}}.....

**************************************************************************
*  73 TU SU VA DE NA4G             ``Boat Anchor Bob'', an ol' CW fart.  *
**************************************************************************
*  Morse has been in the family for over 100 years.                      *
*  Morse radiotelegraphy (Spark/CW) has been in the family since 1914.   *
**************************************************************************
*  May you have fair winds and following seas on your watch at the key.  *
************************************************************************** 

------------------------------

Date: Fri, 01 Dec 95 00:09:51 EST
From: [email-masked] (KA5T Larry Wise)
To: [email-masked]
Subject: ...Crystal under Glass
Message-ID: <[email-masked]>

Gang:
Bruce, KB0PZD,  wrote of the crystal in the tube envelope;

Well recently, after reading all the QRP, Boat Anchor, and Glowbugs list entries
about building and stuff, I decided to inventory all the crystals that lay in my
'junque' box.  After collecting items from at least three different places in the
house and garage (distributed junque box???), I found in my hand one of those
same little 6al5 glass envelopes as described by Bruce.

There was a great glob of some hard glue on the envelope, and not much in the
way of markings.  I remember extricating this from a TV set way back in antiquity, (probably in the 1960s)...  Anyway after cleaning the glue off with an
Exacto (or is it X-Acto??) knife and nail polish remover, I had a nice clean 
envelope with some faint markings on it.  Since I couldn't make out the markings
I tried the old 'leave it in the freezer for a while trick'.  It worked!  Here is what I found on the envelope:

828 1107863-1 3579.545 11-61

Sure enough, when tested in the little battery operated CMOS inverters test
circuit, there it was on 3579 +something.  

I agree with Bruce, it sure would look cute setting out on the breadboard with
the tubes in a little GlowBug......  Gotta get crackin' on that...

KA5T - Larry Wise - Georgetown, Texas - [email-masked]

KA5T - Larry Wise - Georgetown, Texas - [email-masked]

KA5T - Larry Wise - Georgetown, Texas - [email-masked]

------------------------------

Date: Thu, 30 Nov 1995 20:28:33 -0500 (EST)
From: "Tony Stalls (K4KYO)" <[email-masked]>
To: [email-masked]
Subject: Re: Glowbuggin' Tonight --- Anyone Else?
Message-ID: <[email-masked]>

On Thu, 30 Nov 1995 [email-masked] wrote:

> Aw.... Come on, there, Tony, and others aboard who think that 160 is
> a tough nut to crack (it aint).....  When I was a novice running a TCS
> I used a 15 foot whip on 160 and made lots of qso's on the east coast.
> If you can get up anything for 40, you can make 160 easily.
> 
> What you have up for 40?

A drooping dipole that doesn't have quite enough dip in it to qualify for
being an inverted-V. 

> If you can get 33 feet of wire up and out the door somewhere (or window
> or hole in the wall, etc), then that will load up fine for lots of 500
> mile and less qso's.  Any wire from 25 to 150 feet long will work
> fine, especially worked against a ground rod or a counterpoise wire
> laid on the ground.  I use a 132 foot wire and two 66 foot counterpoise
> wires laying on the ground, even now, and make the west coast easily,
> and once in a blue moon some euro or sa stations.  It really does not
> take much on CW.
>
> At the worst, tie the coax inner and outer conductors together with a
> short piece of singleended coax about a foot long with a barrel union,
> and then short the inner and outer conductors in the far end of that
> foot long piece.  Hook it up to any reasonable tuner and away you go.

At the present time, all I have that would use any such shortened antenna 
will require a transmatch.  Unfortunately, the only one on line ( a Murch 
UT-2000) right now will only load unbalanced lines and won't go down to 160. 
 
> My favorite tuner for 160 is a 2 inch tube with 40 turns of bell wire
> on it superglued to a plastic sheet base with a series 150pf capacitor.
> Works fine and loads almost anything on 160 from a 20 foot wire on up
> to a full marconi.  I mounted 3 coils and a short jumper wire and can
> load up almost anything on 160/80/40 with it.  That is what I use as
> ``the bare bonz cheapskates antenna tuner'' when I teach at the local
> novice classes.

I have my ultimate "Ultimate Transmatch" under construction at the moment 
that will load anything.  I'm still rounding up parts, so it'll still be 
a while.

> Hey, it can be done both simply and cheaply!  So, join in!  That is
> what makes Glowbuggin' on 160 or 80 fun!

It do, it do...  (quote Joe Sears, "Greater Tuna")

73,
Tony
K4KYO
[email-masked]

------------------------------

End of GLOWBUGS Digest 34
*************************